p { font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#333; line-height:0.6cm; margin:10px 0;}

.main-content {font-family: Arial, Helvetica, sans-serif;line-height: 0.5cm;font-size: 12px;text-align: left;}
.main-content p {font-family: Arial, Helvetica, sans-serif;line-height: 0.5cm;font-size: 12px;text-align: left;}
.main-content td {font-family: Arial, Helvetica, sans-serif;color:#333;line-height: 0.5cm;}
/* --------------- LISTS -------------------- */

.main-content li {font-family: Arial, Helvetica, sans-serif;line-height: 0.6cm;color:#333;font-size: 12px;margin:0 0 6px 0;text-align: left;list-style:none;background:url("../images/icons/bullet.gif") no-repeat left 8px;padding-left:15px;}/* for IE */
.main-content ol {font-family: Arial, Helvetica, sans-serif;line-height: 0.6cm;font-size: 12px;}
.main-content ul {font-family: Arial, Helvetica, sans-serif;line-height: 0.6cm;font-size: 12px;list-style:none;margin:10px 0;padding:0 0 0 15px;}

hr { background-color:#f2e9d0; color:#f2e9d0; height:1px; width:100%; border:none; margin:35px 0;}
.main-content-right-small hr { background-color:#cecece; color:#cecece; height:1px; width:100%; border:none; border-bottom:1px solid #ffffff;border-top:1px solid #cecece;}

img {border:none;}

/* --------------- IMAGE STYLES FOR EDITOR / ADD TO inc/config.inc.php $IMG_STYLES -------------------- */
.image-single { margin:10px ;padding: 3px; border: 2px solid #bed5e9;}
.image-single-no-border { margin:10px;}
.image-top-right { margin:0 20px; float:right; padding:3px; border:2px solid #bed5e9;}
.image-top-left { margin:0 20px 20px 0; float: left; padding: 3px; border: 2px solid #bed5e9;}
.image-top-right-no-border { margin:0 0 0 20px; float: right;padding: 3px;}
.image-top-left-no-border { margin:0 20px 20px 0; float: left; padding: 2px;} 
.image-middle-right { margin:15px 0 20px 15px; padding: 3px; border: 2px solid #bed5e9;}
.image-middle-left { margin:15px 15px 15px 0;padding: 3px;border: 2px solid #bed5e9;}
.image-bottom-right { margin:15px 0 0 15px; padding: 3px; border: 2px solid #bed5e9;}
.image-bottom-left { margin:15px 15px 0 0;padding: 3px;border: 2px solid #bed5e9;}

/*--------------------TABLE STYLES-------------------------*/
.table-heading{margin:0px;padding:0px;}

/* --------------- H1, H2, H3, H4, H5 -------------------- */
h1 {font-family:"Helvetica Neue LT Std Med", Arial, Helvetica, sans-serif;line-height:normal;font-size:25px;font-weight:normal;color:#00335e;margin:15px 0;text-transform:uppercase;}
H2 {font-family:"Helvetica Neue LT Std Med", Arial, Helvetica, sans-serif;font-size: 20px;color: #ef9b00;font-weight:normal;margin:15px 0;}
H3 {font-family: Arial, Helvetica, sans-serif;font-size: 14px;color: #666;font-weight: bold;line-height:0.5cm;margin:10px 0;}
H4 {font-family: Arial, Helvetica, sans-serif;color:#00335e;font-size:13px;font-weight:bold;line-height:0.6cm;margin:10px 0;}
H5 {font-family: Arial, Helvetica, sans-serif;font-size: 12px;color: #92a9d4;font-weight: bold;line-height:0.5cm;margin:10px 0;}
H6 {font-family: Arial, Helvetica, sans-serif;font-size: 12px;color: #ef9b00;font-weight: bold;line-height:0.5cm;margin:10px 0;}

/* --------------- LINKS -------------------- */
.main-content a:visited,.main-content a:active, .main-content a:link {color:#0668b2;text-decoration:none;line-height:0.6cm;}
.main-content a:hover{color:#0668b2;text-decoration:underline;}

.columns a {color:#333;text-decoration:none;}
.columns a:hover {text-decoration:underline;}